<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Module Info

// The name of this module
define("_MI_NEWS_NAME","Artículos");

// A brief description of this module
define("_MI_NEWS_DESC","Crear una sección de Noticias, donde los usuarios puedan enviar Artículos/Comentarios.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Bloque Nuevos Temas");
define("_MI_NEWS_BNAME3","Bloque Gran Historia");
define("_MI_NEWS_BNAME4","Bloque Top Artículo");
define("_MI_NEWS_BNAME5","Bloque Artículos Recientes");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Enviar Artículo");
define("_MI_NEWS_SMNAME2","Archivo");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","Configuracion General");
define("_MI_NEWS_ADMENU2","Manejar Temas");
define("_MI_NEWS_ADMENU3","Enviar/Editar Noticias");
?>
